@font-face {
    font-family: 'picto';
    src:    url('/fonts/picto-font.eot?qawwv1');
    src:    url('/fonts/picto-font.eot?qawwv1#iefix') format('embedded-opentype'),
        url('/fonts/picto-font.ttf?qawwv1') format('truetype'),
        url('/fonts/picto-font.woff?qawwv1') format('woff'),
        url('/fonts/picto-font.svg?qawwv1#picto') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="picto-"], [class*=" picto-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'picto' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.picto-marker:before {
  content: "\e92e";
}
.picto-bed:before {
  content: "\e900";
}
.picto-calendar:before {
  content: "\e901";
}
.picto-house:before {
  content: "\e902";
}
.picto-loupe:before {
  content: "\e903";
}
.picto-meal:before {
  content: "\e905";
}
.picto-night:before {
  content: "\e906";
}
.picto-room:before {
  content: "\e907";
}
.picto-target:before {
  content: "\e908";
}
.picto-star:before {
  content: "\e909";
}
.picto-reload:before {
  content: "\e90a";
}
.picto-descript:before {
  content: "\e90b";
}
.picto-retour:before {
  content: "\e90c";
}
.picto-aller:before {
  content: "\e90d";
}
.picto-person:before {
  content: "\e90e";
}
.picto-dossier:before {
  content: "\e90f";
}
.picto-bagages:before {
  content: "\e910";
}
.picto-car:before {
  content: "\e911";
}
.picto-company:before {
  content: "\e912";
}
.picto-time:before {
  content: "\e913";
}
.picto-markerflight:before {
  content: "\e914";
}
.picto-flight:before {
  content: "\e915";
}
.picto-checked:before {
  content: "\e916";
}
.picto-arrow-up:before {
  content: "\e917";
}
.picto-arrow-left:before {
  content: "\e918";
}
.picto-arrow-down:before {
  content: "\e919";
}
.picto-moins:before {
  content: "\e91a";
}
.picto-plus:before {
  content: "\e91b";
}
.picto-arrow-right:before {
  content: "\e91c";
}
.picto-more:before {
  content: "\e91d";
}
.picto-minuis:before {
  content: "\e91e";
}
.picto-locker:before {
  content: "\e91f";
}
.picto-login:before {
  content: "\e920";
}
.picto-circle-info:before {
  content: "\e921";
}
.picto-location:before {
  content: "\e922";
}
.picto-camera:before {
  content: "\e923";
}
.picto-mealplan-AI:before {
  content: "\e924";
}
.picto-mealplan-BB:before {
  content: "\e904";
}
.picto-mealplan-FB:before {
  content: "\e927";
}
.picto-mealplan-BD:before, .picto-mealplan-HB:before {
  content: "\e928";
}
.picto-mealplan-NO:before, .picto-mealplan-RO:before  {
  content: "\e929";
}
.picto-refundable:before {
  content: "\e92a";
}
.picto-warning:before {
  content: "\e92b";
}
.picto-edit:before {
  content: "\e925";
}
.picto-delete:before {
  content: "\e926";
}